body {
    background-color: black;
    color: white;
    font-family: "JetBrains Mono", monospace;
    margin: 0;
    min-height: 100vh;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.content {
    text-align: center;
}

.projects {
    display: block;
    margin-top: 60px;
    text-align: center;
}

.link {
    color: white;
    text-decoration: none;
}

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
}